ul.panel-tabs
{
	list-style-type: none;
	width:100%;
	display: flex;
	padding: 0;
	margin: 0;
}

ul.panel-tabs li {
	list-style-type: none;
  padding: 12px 20px;
  cursor: pointer;
  font-weight: 500;
  color: #555;
  position: relative;
  transition: color 0.25s ease;
}

/* Hover */

ul.panel-tabs li:hover {
  color: #000;
}

/* Active tab */

ul.panel-tabs li.active {
  color: #000;
}

/* underline animation */

ul.panel-tabs li::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 2px;
  background: #0077ff;
  transform: scaleX(0);
  transition: transform 0.25s ease;
}

ul.panel-tabs li.active::after {
  transform: scaleX(1);
}

/* TAB CONTENT */

.wz.cell.panel-contents {
  position: relative;
	background-color: #f1f1f1;
  border-radius:5px;
}

/* Panels */

.wz.cell.panel-content {
  display: none;
  opacity: 0;
  transform: translateY(8px);
  transition: opacity 0.25s ease, transform 0.25s ease;
}

/* Active panel */

.wz.cell.panel-content.active {
  display: block;
  opacity: 1;
  transform: translateY(0);
}











/*	---------------------------------------------------
	coloring
	--------------------------------------------------- */
	.wz.table td.cc-green
	{
		background-color:var(--bg-color-green);
	}


/*	---------------------------------------------------
	padding xxs
	--------------------------------------------------- */
	.wz.table.pd-xxs th,
	.wz.table.pd-t-xxs th,
	.wz.table.pd-tb-xxs th,
	.wz.table.pd-xxs td,
	.wz.table.pd-t-xxs td,
	.wz.table.pd-tb-xxs td
	{
		padding-top: var(--xxs);
	}	

	.wz.table.pd-xxs th,
	.wz.table.pd-b-xxs th,
	.wz.table.pd-tb-xxs th,
	.wz.table.pd-xxs td,
	.wz.table.pd-b-xxs td,
	.wz.table.pd-tb-xxs td
	{
		padding-bottom: var(--xxs);
	}	

	.wz.table.pd-xxs th,
	.wz.table.pd-l-xxs th,
	.wz.table.pd-lr-xxs th,
	.wz.table.pd-xxs td,
	.wz.table.pd-l-xxs td,
	.wz.table.pd-lr-xxs td
	{
		padding-left: var(--xxs);
	}	

	.wz.table.pd-xxs th,
	.wz.table.pd-r-xxs th,
	.wz.table.pd-lr-xxs th,
	.wz.table.pd-xxs td,
	.wz.table.pd-r-xxs td,
	.wz.table.pd-lr-xxs td
	{
		padding-right: var(--xxs);
	}	


/*	---------------------------------------------------
	padding xs
	--------------------------------------------------- */
	.wz.table.pd-xs th,
	.wz.table.pd-t-xs th,
	.wz.table.pd-tb-xs th,
	.wz.table.pd-xs td,
	.wz.table.pd-t-xs td,
	.wz.table.pd-tb-xs td
	{
		padding-top: var(--xs);
	}	

	.wz.table.pd-xs th,
	.wz.table.pd-b-xs th,
	.wz.table.pd-tb-xs th,
	.wz.table.pd-xs td,
	.wz.table.pd-b-xs td,
	.wz.table.pd-tb-xs td
	{
		padding-bottom: var(--xs);
	}	

	.wz.table.pd-xs th,
	.wz.table.pd-l-xs th,
	.wz.table.pd-lr-xs th,
	.wz.table.pd-xs td,
	.wz.table.pd-l-xs td,
	.wz.table.pd-lr-xs td
	{
		padding-left: var(--xs);
	}	

	.wz.table.pd-xs th,
	.wz.table.pd-r-xs th,
	.wz.table.pd-lr-xs th,
	.wz.table.pd-xs td,
	.wz.table.pd-r-xs td,
	.wz.table.pd-lr-xs td
	{
		padding-right: var(--xs);
	}	


/*	---------------------------------------------------
	padding sm
	--------------------------------------------------- */
	.wz.table.pd-sm th,
	.wz.table.pd-t-sm th,
	.wz.table.pd-tb-sm th,
	.wz.table.pd-sm td,
	.wz.table.pd-t-sm td,
	.wz.table.pd-tb-sm td
	{
		padding-top: var(--sm);
	}	

	.wz.table.pd-sm th,
	.wz.table.pd-b-sm th,
	.wz.table.pd-tb-sm th,
	.wz.table.pd-sm td,
	.wz.table.pd-b-sm td,
	.wz.table.pd-tb-sm td
	{
		padding-bottom: var(--sm);
	}	

	.wz.table.pd-sm th,
	.wz.table.pd-l-sm th,
	.wz.table.pd-lr-sm th,
	.wz.table.pd-sm td,
	.wz.table.pd-l-sm td,
	.wz.table.pd-lr-sm td
	{
		padding-left: var(--sm);
	}	

	.wz.table.pd-sm th,
	.wz.table.pd-r-sm th,
	.wz.table.pd-lr-sm th,
	.wz.table.pd-sm td,
	.wz.table.pd-r-sm td,
	.wz.table.pd-lr-sm td
	{
		padding-right: var(--sm);
	}	


/*	---------------------------------------------------
	padding md
	--------------------------------------------------- */
	.wz.table.pd-md th,
	.wz.table.pd-t-md th,
	.wz.table.pd-tb-md th,
	.wz.table.pd-md td,
	.wz.table.pd-t-md td,
	.wz.table.pd-tb-md td
	{
		padding-top: var(--md);
	}	

	.wz.table.pd-md th,
	.wz.table.pd-b-md th,
	.wz.table.pd-tb-md th,
	.wz.table.pd-md td,
	.wz.table.pd-b-md td,
	.wz.table.pd-tb-md td
	{
		padding-bottom: var(--md);
	}	

	.wz.table.pd-md th,
	.wz.table.pd-l-md th,
	.wz.table.pd-lr-md th,
	.wz.table.pd-md td,
	.wz.table.pd-l-md td,
	.wz.table.pd-lr-md td
	{
		padding-left: var(--md);
	}	

	.wz.table.pd-md th,
	.wz.table.pd-r-md th,
	.wz.table.pd-lr-md th,
	.wz.table.pd-md td,
	.wz.table.pd-r-md td,
	.wz.table.pd-lr-md td
	{
		padding-right: var(--md);
	}	


/*	---------------------------------------------------
	padding lg
	--------------------------------------------------- */
	.wz.table.pd-lg th,
	.wz.table.pd-t-lg th,
	.wz.table.pd-tb-lg th,
	.wz.table.pd-lg td,
	.wz.table.pd-t-lg td,
	.wz.table.pd-tb-lg td
	{
		padding-top: var(--lg);
	}	

	.wz.table.pd-lg th,
	.wz.table.pd-b-lg th,
	.wz.table.pd-tb-lg th,
	.wz.table.pd-lg td,
	.wz.table.pd-b-lg td,
	.wz.table.pd-tb-lg td
	{
		padding-bottom: var(--lg);
	}	

	.wz.table.pd-lg th,
	.wz.table.pd-l-lg th,
	.wz.table.pd-lr-lg th,
	.wz.table.pd-lg td,
	.wz.table.pd-l-lg td,
	.wz.table.pd-lr-lg td
	{
		padding-left: var(--lg);
	}	

	.wz.table.pd-lg th,
	.wz.table.pd-r-lg th,
	.wz.table.pd-lr-lg th,
	.wz.table.pd-lg td,
	.wz.table.pd-r-lg td,
	.wz.table.pd-lr-lg td
	{
		padding-right: var(--lg);
	}	


/*	---------------------------------------------------
	padding xl
	--------------------------------------------------- */
	.wz.table.pd-xl th,
	.wz.table.pd-t-xl th,
	.wz.table.pd-tb-xl th,
	.wz.table.pd-xl td,
	.wz.table.pd-t-xl td,
	.wz.table.pd-tb-xl td
	{
		padding-top: var(--xl);
	}	

	.wz.table.pd-xl th,
	.wz.table.pd-b-xl th,
	.wz.table.pd-tb-xl th,
	.wz.table.pd-xl td,
	.wz.table.pd-b-xl td,
	.wz.table.pd-tb-xl td
	{
		padding-bottom: var(--xl);
	}	

	.wz.table.pd-xl th,
	.wz.table.pd-l-xl th,
	.wz.table.pd-lr-xl th,
	.wz.table.pd-xl td,
	.wz.table.pd-l-xl td,
	.wz.table.pd-lr-xl td
	{
		padding-left: var(--xl);
	}	

	.wz.table.pd-xl th,
	.wz.table.pd-r-xl th,
	.wz.table.pd-lr-xl th,
	.wz.table.pd-xl td,
	.wz.table.pd-r-xl td,
	.wz.table.pd-lr-xl td
	{
		padding-right: var(--xl);
	}	


/*	---------------------------------------------------
	padding xxl
	--------------------------------------------------- */
	.wz.table.pd-xxl th,
	.wz.table.pd-t-xxl th,
	.wz.table.pd-tb-xxl th,
	.wz.table.pd-xxl td,
	.wz.table.pd-t-xxl td,
	.wz.table.pd-tb-xxl td
	{
		padding-top: var(--xxl);
	}	

	.wz.table.pd-xxl th,
	.wz.table.pd-b-xxl th,
	.wz.table.pd-tb-xxl th,
	.wz.table.pd-xxl td,
	.wz.table.pd-b-xxl td,
	.wz.table.pd-tb-xxl td
	{
		padding-bottom: var(--xxl);
	}	

	.wz.table.pd-xxl th,
	.wz.table.pd-l-xxl th,
	.wz.table.pd-lr-xxl th,
	.wz.table.pd-xxl td,
	.wz.table.pd-l-xxl td,
	.wz.table.pd-lr-xxl td
	{
		padding-left: var(--xxl);
	}	

	.wz.table.pd-xxl th,
	.wz.table.pd-r-xxl th,
	.wz.table.pd-lr-xxl th,
	.wz.table.pd-xxl td,
	.wz.table.pd-r-xxl td,
	.wz.table.pd-lr-xxl td
	{
		padding-right: var(--xxl);
	}	


/*
-----------------------------------------------------------------

	TEMP TABLE

-----------------------------------------------------------------
*/

	table
	{
		width:100%;
	}

	span.tab1
	{
		padding-left:calc(8px + (12 - 8) * ((100vw - 320px) / (1200 - 320)));
	}





